/*
Theme Name: freiwild v4
Description: freiwild v4 / 2021.03
Author: www.maystein.de
Template: whiteboard
*/

@import url("../whiteboard/style.css");

/* ---------------------------------------------------------------------------------------------- */


/* import grid system */
/* @import url("css/960.css"); */
@import url("css/squaregrid_35_col.css");


/*  The following CSS Reset was written by Dejan Cancarevic
http://stylizedweb.com/2008/02/14/10-best-css-hacks/         */

html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, del, dfn, em, font, img, ins, kbd, q, s, samp, acronym, address, big, cite, code,small, strike, strong, sub, sup, tt, var,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {font-size:100%;font-family:inherit;vertical-align:baseline;margin:0;padding:0;border:0;outline:0;font-weight:inherit;font-style:inherit;}caption, th, td {text-align:left;font-weight:normal;}table {border-collapse:separate;border-spacing:0;}blockquote:before,blockquote:after,q:before,q:after {content: "";}blockquote, q {quotes: "" "";}
{margin:0;padding:0;}

html, body
{
height: 100%;
}



html {
  box-sizing: border-box;
}
*, *:before, *:after {
  box-sizing: inherit;
}



/* ---------------------------------------------------------------------------------------------- */

.wpcol-one-quarter, .wpcol-one-half, .wpcol-three-quarter, .wpcol-one-third, .wpcol-two-third, .wpcol-one-fifth, .wpcol-two-fifth, .wpcol-three-fifth, .wpcol-four-fifth {
     float: left;
     margin-right: 4%;
     position: relative;
}

@media (max-width:1023px){
  .wpcol-one-quarter, .wpcol-one-half, .wpcol-three-quarter, .wpcol-one-third, .wpcol-two-third, .wpcol-one-fifth, .wpcol-two-fifth, .wpcol-three-fifth, .wpcol-four-fifth {
     float: left;
     margin-right: 0 !important;
     width: 100% !important;
     border: 0px solid red;
  }
}



.wpcol-one-quarter {
     width: 22%;
}

.wpcol-one-half {
     width: 48%;
}

.wpcol-three-quarter {
     width: 74%;
}

.wpcol-one-third {
     width: 30.666%;
}

.wpcol-two-third {
     width: 65.334%;
}

.wpcol-one-fifth {
     width: 16.8%;
}

.wpcol-two-fifth {
     width: 37.6%;
}

.wpcol-three-fifth {
     width: 58.4%;
}

.wpcol-four-fifth {
     width: 79.2%;
}

.wpcol-last {
     clear: right;
     margin-right: 0px;
}

.wpcol-both, .wpcol-left, .wpcol-right {
     background: rgba(0, 0, 0, 0) none repeat scroll 0% 0%;
     margin: 0px;
     padding: 0px;
}

.wpcol-divider {
     background: rgba(0, 0, 0, 0) none repeat scroll 0% 0% ! important;
     clear: both ! important;
     display: block ! important;
     margin-bottom: 5px ! important;
     padding-top: 5px ! important;
     width: 100% ! important;
}

.wpcol-both {
     clear: both ! important;
}

.wpcol-left {
     clear: left ! important;
}

.wpcol-right {
     clear: right ! important;
}



/* ---------------------------------------------------------------------------------------------- */

/* debug */

#container_12 {
  /* background: transparent url(images/12_col.gif) repeat-y; */
  margin-bottom: 20px;
}

#container_16 {
  /* background: transparent url(images/16_col.gif) repeat-y; */
}

#master-container {
  /* background: transparent url(delete_this_images/35_col.gif) repeat-y !important; */
}





/* slideshow */
#slideshow_placeholder
{
height: 63%;
width: 100%;
}

#home #startseite_teaserbox, #navi_container
{
z-index: 10000;
}



body
{
/* background: #000 url(delete_this_images/bg_dummy.png) repeat; */
background-position: center;
text-shadow: none;
color:#000000;
font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
font-size:12px;
}

@media (max-width:1023px){
  body {
    font-size: 16px;
    line-height: 24px;
    word-wrap: break-word;
  }
}

div {
  background-color: transparent;
  border: 0px solid #666;
  overflow: hidden;
  padding: 0px 0;
}

/* END debug */



/* MAIN DEFINTIONS */


#main
{
/* position: relative; */
/* background: transparent url(images/bg_dummy.png) repeat; */
z-index: 10000;
}



#master-container
{
width: 980px;
margin: 0px auto 0px;
}

@media (max-width:1023px){

#master-container
  {
  width: 100%;
  padding: 16px;
  /* border: 10px solid yellow; */

  }
}
















/* header */
#navi_container {
/* position: absolute; */
/* z-index: 999; */
background-color: #ffffff;
}

/* hide desktop navi on mobile */
@media (max-width:1023px){
  #navi_container {
    display: none;
  }
}


#navi_container a
{
display: block;
}

#signet {
float: right;
margin-bottom: 0;
margin-left: 0;
height: 225px;
background-color: #FFD800;
width: 100%;
text-align: center;
}

.signet_gfx
{
margin-top: 38px;
}


/* mainnavigation / desktop */

#mainnavi {
background-clip: border-box;
background-color: transparent;
background-image: url("images/mainnavi_bg.png");
background-origin: padding-box;
background-position: center bottom;
background-repeat: no-repeat;
background-size: auto auto;
color: #000000;
margin-bottom: 0;
min-height: 270px;
padding-bottom: 51px;
}


.menu-primary-navigation-container,
.menu-utility-navigation-container,
.widget_wysija_cont
{
margin-top: 20px;
margin-left: 20px;
margin-right: 20px;
}

#mainnavi ul {
clear: left;
float: left;
list-style: none outside none;
margin-bottom: 8px;
margin-top: 0;
}

#mainnavi li
{
float: left;
width: 100%;
/* display: block; */
/* width: 190px; */
}

#mainnavi ul li a
{
/* width: 172px; */
display: inline-block;
color: #000000;

margin-bottom: 4px;
padding-left: 6px;
padding-right: 6px;

cursor: pointer;

font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
font-size:17px;
font-weight: bold;
line-height:20px;
letter-spacing: 0px;
text-transform: uppercase;
text-align: left;
}

#mainnavi ul li a:hover
{
background-color: #FFD800; /* blue */
}


#mainnavi .current-menu-item a {
background-color: #FFD800; /* blue */
}

#mainnavi .current-menu-ancestor a {
background-color: #FFD800; /* red */
}

/* submenu */
.sub-menu
{
margin-top: -2px !important;
padding-top: 0;
}

.sub-menu li {
    width: 100%;
}

#mainnavi .sub-menu a {
background-color: transparent;
border-bottom: 1px solid transparent;
font-size: 14px;
font-weight: normal;
line-height: 14px;
margin: 0;
padding-bottom: 3px;
padding-top: 4px;
text-transform: none;
}

#mainnavi .sub-menu .current-menu-item a {
/* background-color: green */
font-weight: bold;
border-bottom: 1px solid #FFD800;
}



/* secondary navigation */
#mainnavi ul.secondary_menu li a
{
font-size: 14px;
font-weight: normal;
text-transform: none;
display: inline-block;
}

#mainnavi ul.secondary_menu li a
{
margin-bottom: 0px;
}






/* mainnavigation / mobile ------------------------ */
/* vendor */

/*! responsive-nav.js 1.0.39 by @viljamis */

@media (min-width:1024px){
  .nav-collapse {
    display: none;
  }
}

@media (max-width:1023px){
  .menu-primary-navigation-container
  {
    margin-top: 20px;
  }
}

@media (max-width:1023px){
  .menu-utility-navigation-container
  {
    margin-top: 0px;
  }
}

.nav-collapse ul {
  /*
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
  */
}

.nav-collapse li {
  width: 100%;
  display: block;
}

.js .nav-collapse {
  clip: rect(0 0 0 0);
  max-height: 0;
  position: absolute;
  display: block;
  overflow: hidden;
  zoom: 1;
}

.nav-collapse.opened {
  max-height: 9999px;
}

.nav-toggle {
  -webkit-tap-highlight-color: rgba(0,0,0,0);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  -o-user-select: none;
  user-select: none;

  background-color: green;
}

@media screen and (min-width: 1023px) {
  .js .nav-collapse {
    position: relative;
  }
  .js .nav-collapse.closed {
    max-height: none;
  }
  .nav-toggle {
    display: none;
  }
}

/* end / vendor */



.mobile-navigation {
  position: relative;
  width: 100%;
  height: 44px;
  background-color: #FFD800;
  padding: 0;
}

@media (min-width:1024px){
  .mobile-navigation {
    display: none;
  }
}

.mobile-logo {
  background: url(images/freiwild__logo-mobile.svg);
  background-size: 110px 33px;
  background-repeat: no-repeat;
  background-position: 16px 4px;
  width: 130px;
  height: 44px;
  display: inline-block;
}

#nav-toggle {
  position: absolute;
  right: 16px;
  font-size: 16px;
  line-height: 44px;
  text-transform: uppercase;
  text-align: right;
  font-weight: bold;
  margin: 0;
  padding: 0;
  display: inline-block;
  height: 44px;
}


.nav-collapse {
color: #000000;
height: 44px;
margin-bottom: 0;
height: auto;
background-color: white;
padding-bottom: 20px;
margin-bottom: 16px;
}


.nav-collapse ul {
  margin: 0;
  padding: 0;
  width: 100%;
  display: block;
  list-style: none;
}

.nav-collapse li
{
/* float: left; */
/* display: block; */
/* width: 190px; */
}

.nav-collapse ul li a
{
width: 100%;
display: block;
color: #000000;

margin-top: 0px;
margin-bottom: 0px;
padding-left: 6px;
padding-right: 6px;

cursor: pointer;

font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
font-size:16px;
font-weight: bold;
line-height: 34px;
letter-spacing: 0px;
text-transform: uppercase;
text-align: center;
}

.nav-collapse ul li a:hover
{
background-color: #FFD800; /* blue */
}


.nav-collapse .current-menu-item a {
background-color: #FFD800; /* blue */
}

.nav-collapse .current-menu-ancestor a {
background-color: #FFD800; /* red */
}

/* submenu */
.sub-menu
{
margin-top: -2px !important;
padding-top: 0;
}

.nav-collapse .sub-menu a {
width: 50%;
margin-top: 0;
margin-bottom: 0;
margin-left: 25%;
margin-right: 25%;
background-color: transparent;
border-bottom: 1px solid transparent;
font-size: 16px;
font-weight: normal;
line-height: 24px;
padding-bottom: 3px;
padding-top: 4px;
text-transform: none;
}

.nav-collapse .sub-menu .current-menu-item a {
font-weight: bold;
border: 1px solid #FFD800;
}



/* secondary navigation */
.nav-collapse ul.secondary_menu {
  margin-top: 10px;
  padding-top: 10px;
}

.nav-collapse ul.secondary_menu {
  border-top: 1px solid #ddd;
}

.nav-collapse ul.secondary_menu li a
{
width: 50%;
margin-top: 0;
margin-bottom: 0;
margin-left: 25%;
margin-right: 25%;

background-color: transparent;
border-bottom: 1px solid transparent;
font-size: 16px;
font-weight: normal;
line-height: 24px;
padding-bottom: 3px;
padding-top: 4px;
text-transform: none;
}

.nav-collapse ul.secondary_menu .current-menu-item a {
font-weight: bold;
border: 1px solid #FFD800;
}

.mobile-facebook {
  width: 50%;
  /* height: 90px; */
  margin-top: 6px;
  margin-bottom: 0;
  margin-left: 25%;
  margin-right: 25%;
  padding-bottom: 40px;
  display: inline-block;
  text-align: center;
}

.mobile-facebook a {
  width: 100%;
  margin-left: -2px;
}






/* content tab navigation ------------------------ */
ul.postTabs {
background:none repeat scroll 0 0 transparent !important;
border-bottom:4px solid #DFE0E1 !important;
display:block !important;
/* font-size:11px !important; */
line-height:normal !important;
list-style-type:none !important;
margin:50px 0 0 !important;
padding:0 0 5px !important;
text-align:left !important;
}


ul.postTabs li {
background:none repeat scroll 0 0 transparent !important;
display:inline !important;
font-size:13px !important;
line-height:normal !important;
margin:0 !important;
padding:0 !important;
}

ul.postTabs li.postTabs_curr a
{
border-bottom:0px solid !important;
text-decoration:none !important;
background: #DFE0E1 !important;
color: #ffffff;
}

ul.postTabs li a
{
border:0px solid !important;
cursor:pointer !important;
outline:medium none !important;
padding:7px 10px 5px !important;
text-decoration:none !important;
background: #ffffff !important;
}


td a
{
color:#61666B;
font-weight:normal;
text-decoration:underline;
}

td a:hover {
color: #61666b;
text-decoration: none;
}

td a:visited {
text-decoration:underline;
color: #61666b;
}


.container
{
  overflow: visible;
  width: 980px;
  background: transparent;
  padding: 0px 0px 0px;
  /* margin: 0 auto; */
}

#content
{
background-color: #fff;
padding-top: 106px;
}

@media (max-width:1023px){
  #content {
    width: 100%;
    left: 0;
    margin: 0;
    padding: 16px;
    /* border: 10px solid yellow; */
  }
}

#the_content
{
margin-bottom: 14px;
margin-left: 28px;
}

@media (max-width:1023px){
  #the_content {
    margin-left: 0;
    width: 100%;
    /* border: 10px solid yellow; */
  }
}


/* homepage */
#startseite_teaserbox
{
margin-top: 225px;
}

@media (max-width: 1023px){
  #startseite_teaserbox {
    margin-top: 0;
    left: inherit;
    margin: 28px 0px 0px 0px;
    width: 100%;
  }
}


#nextshow_header, #aktuelles_header
{
background-color: #FFD800;
height: 25px;
width: 128px;
}


/* nextshow */
#startseite_nextshow
{
background-color: #fff;
height: 94px;
}

#nextshow_header
{
margin-bottom: 8px;
}

.nextshow_datum
{
float: left;
}

.nextshow_datum span
{
font-family: "adelle";
font-size: 48px;
line-height: 48px;
font-style: normal;
font-weight: 600;
padding-left: 13px;
}

.nextshow_wochentag
{
margin-top: 8px;
}

@media (max-width: 1023px){
  .nextshow_wochentag
  {
    margin-top: 0px;
  }
}

.nextshow_wochentag span
{
font-family: "adelle";
font-size: 15px;
font-style: normal;
font-weight: bold;
line-height: 15px;
}

.nextshow_uhrzeit
{
margin-top: 1px;
}



/* aktuelles */
#startseite_aktuelles
{
position: relative; /* IMPORTANT for clickable DIV */
margin-top: 28px;
background-color: #fff;
height: 196px;
}

#aktuelles_header
{
margin-bottom: 12px;
}

.startseite_teaserbox_header_content
{
display: block;
/* position content vertically */
height: 20px;
line-height: 20px;
margin-top: -10px;
position: relative;
top: 50%;
/* end position content vertically */
padding-left: 14px;
}

.startseite_teaserbox_header_content span
{
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

#startseite_aktuelles h1
{
font-family: "adelle";
font-size: 27px;
line-height: 32px;
font-weight: 600;
font-style: normal;
padding-left: 13px;
padding-right: 14px;
}

#aktuelles_untertitel
{
margin-top: 14px;
background-color: transparent;
}

#aktuelles_untertitel p
{
line-height: 19px;
padding-left: 14px;
padding-right: 14px;
}

.clickable_div
{
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left: 0;

  /* edit: added z-index */
  z-index: 1
}

/* end homepage */





/* single post styling */
.single_post
{
background-color: transparent;
margin-top: 24px;
}

@media (max-width:1023px){
  .single_post {
    margin-left: 0;
    left: 0;
    width: 100%;
    text-align: center;
  }
}

.single_post_header
{
background-color: #FFD800;
height: 8px;
}

.single_post_container
{
border-left: 1px solid #EDEDED;
border-right: 1px solid #EDEDED;
background-color: #fff;
border-bottom: 1px solid #EDEDED;
padding-top: 18px;
padding-bottom: 18px;
}

/* 2 columns for tablets -> todo: equal height columns;
@media (min-width: 768px) and (max-width: 1023px) {
  .single_post {
    margin-left: 0;
    left: 0;
    width: 48%;
    margin-right: 2%;
    text-align: center;
  }

  .single_post_container {
    min-height: 325px;
  }
}
*/


.single_post_footer
{
background: url(images/show_container_shadow.png) no-repeat 0px -1px;
height: 20px;
}


/* left column */
.left_column
{
float: left;
text-align: center;
}

@media (max-width:1023px){
  .left_column {
    margin-left: 0;
    width: 100%;
    /* border: 10px solid yellow; */
  }
}

.leftcolumn_contentcontainer
{
padding-left: 28px;
padding-right: 28px;
}

.veranstaltung_kurzinfo_datum
{
font-family: "adelle";
font-size: 48px;
line-height: 48px;
font-weight: 600;
font-style: normal;
overflow: visible;
margin-top: 2px;
}

@media (max-width:1023px){
  .veranstaltung_kurzinfo_datum {
    line-height: 44px;
    margin-top: 0;
    margin-bottom: 14px;
  }
}

.veranstaltung_kurzinfo_wochentag
{
margin-top: 0px;
border-top: 2px solid #f2f2f2;
padding-top: 6px;
font-size: 13px;
font-weight: bold;
text-transform: uppercase;
}

@media (max-width:1023px){
  .veranstaltung_kurzinfo_wochentag,
  .veranstaltung_kurzinfo_uhrzeit,
  .veranstaltung_kurzinfo_preis {
    font-size: 16px;
  }
}

.veranstaltung_kurzinfo_preis
{
margin-top: 5px;
}


/* middle column */
.middle_column
{
min-height: 140px;
width: 445px; /* 457px */
border-left: 2px solid #f2f2f2;
border-right: 2px solid #f2f2f2;
float: left;
}

@media (max-width:1023px){
  .middle_column {
    margin-left: 0;
    width: 100%;
    border: none;
    /* border: 10px solid yellow; */
  }
}



.middlecolumn_contentcontainer
{
padding-left: 14px;
padding-right: 14px;
font-family: 'Droid Sans', Sans-Serif;
}

.middlecolumn_contentcontainer p.veranstaltungsdetails_titel
{
font-family: "adelle";
font-weight: bold;
font-size: 15px;
line-height: 15px;
font-style: normal;
margin-bottom: 8px;
}

@media (max-width:1023px){
  .middlecolumn_contentcontainer p.veranstaltungsdetails_titel {
    font-size: 24px !important;
    line-height: 30px;
    }
}

.middlecolumn_contentcontainer, .veranstaltungsdetails_detailbeschreibung p
{
font-family: 'Droid Serif', serif;
font-size: 13px;
line-height: 17px;
font-style: italic;
margin-top: 10px;
margin-bottom: 14px;
}

@media (max-width:1023px){
  .middlecolumn_contentcontainer, .veranstaltungsdetails_detailbeschreibung p {
    font-size: 16px;
    line-height: 24px;
    margin-top: 10px;
    margin-bottom: 14px;
    padding-bottom: 20px;
    }
}

.veranstaltungsdetails_detailbeschreibung {
  border-bottom: 30px solid #fff;
}

.veranstaltungsdetails_untertitel
{
font-family: 'Droid Serif', serif;
font-size: 13px;
line-height: 17px;
font-style: italic;
margin-right: 10px;
margin-bottom: 0;
}


@media (max-width:1023px){
  .middlecolumn_contentcontainer p.veranstaltungsdetails_titel,
  .veranstaltungsdetails_untertitel {
    font-size: 16px;
    line-height: 24px;
    }
}

.veranstaltungsort
{
font-family: 'Droid Sans', sans-serif;
font-size: 13px;
line-height: 17px;
font-style: normal;
margin-top: 10px;
}

@media (max-width:1023px){
  .veranstaltungsort {
    font-size: 16px;
    line-height: 24px;
    margin-top: 14px;
    }
}

.legende_ort, .legende_reservierung
{
font-weight: bold;
}

@media (max-width:1023px){
  .legende_ort,
  .legende_reservierung {
    display: block;
    width: 100%
    text-align: center;
    margin-top: 14px;
    }
}

#content .link_showdetails
{
background: url(images/link_normal.png) no-repeat 0px 2px;
font-family: 'Droid Sans', Sans-Serif;
font-weight: bold;
font-style: normal;
/* padding-left: 16px; */
cursor: pointer;
color: #000;
text-decoration: none;
/* margin-left: -3px; */
}

@media (max-width:1023px){
  #content .link_showdetails {
    display: inline-block;
    font-size: 16px;
    margin-top: 7px;
    background: url(images/link_normal.png) no-repeat 0px 6px;
  }
}

#content .link_showdetails_close
{
background: url(images/link_close_normal.png) no-repeat 0px 2px;
}


@media (max-width:1023px){
  #content .link_showdetails_close {
    margin-top: 7px;
    background: url(images/link_close_normal.png) no-repeat 0px 6px;
  }
}


#content a:hover.link_showdetails  {
background: url(images/link_over.png) no-repeat 0px 2px;
text-decoration: none;
color: #000000;
}

@media (max-width:1023px){
  #content a:hover.link_showdetails  {
    margin-top: 7px;
    background: url(images/link_over.png) no-repeat 0px 6px;
  }
}

#content a:hover.link_showdetails_close  {
background: url(images/link_close_over.png) no-repeat 0px 2px;
text-decoration: none;
color: #000000;
}

@media (max-width:1023px){
  #content a:hover.link_showdetails_close {
    margin-top: 7px;
    background: url(images/link_close_over.png) no-repeat 0px 6px;
  }
}

#content .link_showdetails a:visited {

}


/* right column */
.right_column
{
width: 53px; /* 69px */
}

@media (max-width:1023px){
  .right_column {
    margin-left: 0;
    width: 100%;
    /* border: 10px solid yellow; */
  }
}



.rightcolumn_contentcontainer
{
padding-left: 0px;
padding-right: 0px;
}

.veranstaltungstyp_list
{
list-style-type: none;
text-align: center;
line-height: 0;
}

#content .veranstaltungstyp_icon
{
padding-left: 0px;
padding-bottom: 4px;
line-height: 0px;
}

/*
@media (max-width:1023px){
  .veranstaltungstyp_icon img {
    height: 25px !important;
    width: 25px !important;
    }
}
*/

@media (max-width:1023px){
  .veranstaltungstyp_icon {
    display: none;
  }
}


#content .rightcolumn_contentcontainer ul
{
padding: 0;
margin: 0;
margin-top: 7px;
}



/* post divider */

.post_divider
{
margin-top: 50px;
margin-bottom: 50px;
}





#content hr {
  -moz-border-bottom-colors: none;
  -moz-border-left-colors: none;
  -moz-border-right-colors: none;
  -moz-border-top-colors: none;
  background-color: #f2f2f2;
  border-bottom-color: -moz-use-text-color;
  border-bottom-style: none;
  border-bottom-width: 0;
  border-image-outset: 0 0 0 0;
  border-image-repeat: stretch stretch;
  border-image-slice: 100% 100% 100% 100%;
  border-image-source: none;
  border-image-width: 1 1 1 1;
  border-left-color: -moz-use-text-color;
  border-left-style: none;
  border-left-width: 0;
  border-right-color: -moz-use-text-color;
  border-right-style: none;
  border-right-width: 0;
  border-top-color: -moz-use-text-color;
  border-top-style: none;
  border-top-width: 0;
  height: 2px;
}

hr
{
background-color: #000000;
border: 0 solid #000000;
height: 1px;
margin-bottom: 40px;
margin-top: 40px;
width: 100%;
}


@media (max-width:1023px){
  hr {
    margin-top: 14px;
    margin-bottom: 14px;
  }
}




/* drop caps */
/* p:first-child:first-letter{float:left;font-size:27px;padding:5px;background: transparent;color:#999999;margin-right:4px;font-weight:normal;} */



/* new version */
#content h1, h2, h3, h2, h3, h4, h5, h6
{
font-family: "adelle";
font-style: normal;
font-weight: bold;
}

#content h1
{
font-size: 33px;
line-height: 36px;
margin-bottom: 6px;
text-transform: none;
}


@media (max-width:1023px){
  #content h1 {
    font-size: 28px;
    line-height: 32px;
    word-wrap: break-word;
  }
}

#content h2
{
  font-size: 26px;
  line-height: 30px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: 24px;
  margin-top: 28px;
}

@media (max-width:1023px){
  #content h2 {
    margin-top: 20px;
    font-size: 20px;
    line-height: 24px;
    word-wrap: break-word;
  }
}

#content h3
{
  font-size: 21px;
  line-height: 28px;
  font-style: normal;
  font-weight: 600;
  margin-bottom: 14px;
  margin-top: 28px;
}

@media (max-width:1023px){
  #content h3 {
    margin-top: 20px;
    font-size: 21px;
    line-height: 28px;
    word-wrap: break-word;
  }
}


p {
  margin-bottom: 14px;
}


@media (max-width:1023px){
  p {
    margin-top: 14px;
    margin-bottom: 14px;
  }
}

@media (min-width:1024px){
  p {
    font-size: 17px;
    line-height: 24px;
    margin-top: 14px;
    margin-bottom: 14px;
  }

  #content ul li,
  #content ul,
  #the_content ul li {
    font-size: 17px !important;
    line-height: 24px !important;
  }
}

@media (max-width:1023px){
  #content img {
    width: 100%;
    height: auto;
  }
}





.noTop  {margin-top: 0;}

h4{margin-top:40px; margin-bottom:10px; font-size:23px; line-height:36px}

h5{margin-top:40px; margin-bottom:10px; font-size:23px; line-height:36px}

h6{margin-top:40px; margin-bottom:10px; font-size:23px; line-height:36px}

#sansPic  {margin-top:0; }

#subline h1
{
font-family: "Lucida Grande", sans-serif;
/* font-family: "calluna-1","calluna-2"; */
  font-size: 25px;
  font-weight: normal;
  text-shadow: none;
  text-decoration: none;
  text-transform: none;
  letter-spacing: 0.03em;
  word-spacing: 0.0em;
  line-height: 34px;
text-transform: none;
letter-spacing: normal;
color: #cac9c4;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
margin-top: 42px;
}

#subline h2
{
font-family: "Lucida Grande", sans-serif;
/* font-family: "calluna-1","calluna-2"; */
font-size: 21px;
font-weight: normal;
text-shadow: none;
text-decoration: none;
text-transform: none;
letter-spacing: normal;
word-spacing: 0.03em;
line-height: 27px;
text-transform: none;
letter-spacing: normal;
color: #cac9c4;
text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.2);
margin-top: 15px;
}



strong
{
font-weight: bold;
}

em
{
font-style: italic;
}

sub, sup {vertical-align: baseline; position: relative; font-size: 70%;} /* 70% size of its parent element font-size which is good. */
sub {font-family: "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif; bottom: -0.6em;} /* use em because they adapt to parent font-size */
/* sup {top: -0.6em;} */ /* use em because they adapt to parent font-size */



/* startseite teaser */
#startseite .rubrik
{
height: 190px;
background: transparent url(images/startseite_teaser_aktuelles.png) no-repeat 0 39px scroll;
}



a
{
text-decoration: none;
-moz-transition: color 0.2s linear 0s;
color: #000;
}



#content ul
{
line-height:20px;
margin-bottom:25px;
padding-left:0px;
margin-top: 0px;
padding-bottom:0px;
padding-left:16px;
padding-top:0px;
/* list-style-position: inside; */

font-size:15px;
line-height:22px;
color:#847c74;
font-family: "Lucida Grande", serif;
font-style: normal;
font-weight: lighter;
text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6);
}

#content ul li
{
color:#000000;
font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
font-size:12px;
line-height:12px;
padding-left: 2px;
padding-bottom: 5px;
}


#content ol
{
line-height:20px;
margin-bottom:25px;
padding-left:0px;
margin-top: 0px;
padding-bottom:0px;
padding-left:19px;
padding-top:0px;
}

#content ol li
{
padding-left: 0px;
padding-bottom: 5px;
}





/* tabelle */

table
{
margin-top: 0px;
margin-bottom:55px;
line-height:20px;
}

table#adresse
{
margin-top: 0px;
margin-bottom:5px;
line-height:20px;
}

table tr
{
}

table td
{
margin-top: 0px;
padding-top: 5px;
padding-bottom: 5px;
padding-left: 0px;
padding-right: 15px;
border-bottom: 1px dotted #b0b2b5;
}

table#start   {width:400px;}
table#start td  {margin:0;padding:0;border:none;}

table tr:last-child td
{
border-bottom: 0px dotted #b0b2b5;
}





/* font definitions */

/* KURZINFO left column */


/* dynamically adding a "/" between every word */
#content ul.kurzinfo_legende li:after{
content: " / ";
}

#content ul.kurzinfo_legende li:last-child:after{
content: "";
}












#content li a {
color:#61666B;
font-weight:normal;
text-decoration:underline;
}

#content li a:hover {
color: #61666b;
text-decoration: none;
}

#content li a:visited {
text-decoration:underline;
color: #61666b;
}



#content p a {
/* background:none repeat scroll 0 0 #e6e6e6; */
font-weight:normal;
/* padding-left:6px;
padding-right:6px;
padding-bottom: 1px; */
color: #847C74;
text-decoration: underline;
}




#content a img {
background:none repeat scroll 0 0 #ffffff;
font-weight:normal;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
text-decoration:none;
border: 0px;
}

.alignleft
{
padding-right: 30px;
}


/* footer */

#footer {
margin-top: 10px;
margin-bottom: 20px;
}

#footerline hr.footerline {
border: 0px;
background-color: #e0e0e0;
height:1px;
margin: 0px;
}

#footer-navi
{
margin-top: 9px;
}

#footer-navi a.footer-navi-link
{
color: #777777;
float: right;
text-align: right;
font-size: 10px
}

#footer-navi a.footer-navi-link:hover {
background: #00c8cf;
color: #ffffff;
}

/* END - footer */





/* column */

.cell
{
border-right: 4px solid #ffffff; /* #e0e0e0; */
background: #f4f4f4;
}

.cell:last-child
{
border-right: 0px solid #e0e0e0;
}

.legende-cell {
background: #ffffff;
height: 10px;
border-bottom: 0px solid #ffffff;
color: #999999 !important;
}

.col1
{
width: 220px;
text-align: right;
}

.col2
{
width: 130px;
text-align: center;
}

.col3
{
width: 130px;
text-align: center;
color: #00c8cf;
}


/* slideshow caption */
.right_column #tr_caption_photocount{
background-color: #F4F2F0 !important;
}



.hide
{
display: none;
}





/* hotfix */
.link_arrow {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("images/link_normal.png");
  background-origin: padding-box;
  background-position: 0 2px;
  background-repeat: no-repeat;
  background-size: auto auto;
  margin-left: 5px;
  margin-top: 1px;
  width: 13px;
}

/*
#content a {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("images/link_normal.png");
  background-origin: padding-box;
  background-position: 0 2px;
  background-repeat: no-repeat;
  background-size: auto auto;
  text-decoration: none !important;
  color: #000000 !important;
  padding-left: 16px;
}
*/

#content a {
  background-attachment: none;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: none !important;
  background-origin: padding-box;
  background-position: none;
  background-repeat: no-repeat;
  background-size: auto auto;
  text-decoration: underline !important;
  color: #000000 !important;
  padding-left: 0px;
}

#content a:hover {
  text-decoration: none !important;
  color: #000 !important;
  padding-left: 0px;
}


/* facebook link */
.facebook {
  display: inline-block;
  font-size: 14px;
  font-weight: normal;
  padding: 5px 7px 4px;
}

.facebook:hover {
  background-color: #fabb00;
}




/* newsletter */

.wysija-input {
  display:none;
  font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
  padding:1px;
  padding-left:4px;
  padding-right:4px;
  width:100%;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  border-width:1px;
}
.wysija-paragraph {
  font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
  margin-top:4px;
  margin-bottom:0;
}
input[placeholder], [placeholder], *[placeholder] {
    color: #aaaaaa !important;
}
.widget_wysija_cont .wysija-submit {

  margin-top:4px;
  font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
  font-size: 12px;
  font-weight:bold;
  font-size:;
  background-color: #fabb00;
  border:0;
  padding:2px;
  text-align:cemter;
  width:100%;
}
.widget_wysija_cont .wysija-submit {
  display:none;
}
#iconshowform {
  vertical-align:middle;
}

.widget_wysija_cont .updated, .widget_wysija_cont .login .message {
    background-color: #fabb00;
    border:0;
}

.widget_wysija_cont .updated ul {
    margin-bottom:0 !important;
    padding:4px;
    font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
}

.formError {
  left:18px !important;
  top:264px !important;
  padding:0 !important;
  background: none repeat scroll 0 0 #000000;
  font-family: 'Droid Sans', "Lucida Grande",Helvetica,Verdana,Arial,Tahoma,sans-serif;
    border: 0 !important;
    color: #000000;
    font-family: tahoma;
    font-size: 11px;
    padding: 4px 10px;
    position: relative;
    width: 160px;
    z-index: 5001;
    opacity:0.8 !important;
    -moz-opacity: 0.8;
}
.formErrorContent {
  background-color:transparent !important;
  border:0 !important;
}
*:focus {
    outline: none;
}




/* kadenceblock gallery dummy styling */

a.kb-gallery-item-link {
  background: none !important;
  padding: 0;
}


/* Gutenberg Blocks – Wide Alignment and Full-width */
/* source: https://weblines.com.au/gutenberg-blocks-wide-alignment-full-width  */

.entry-content .alignwide {
    margin-left  : -80px;
    margin-right : -80px;
}
.entry-content .alignfull {
    margin-left  : calc( -100vw / 2 + 100% / 2 );
    margin-right : calc( -100vw / 2 + 100% / 2 );
    max-width    : 100vw;
}
.alignfull img {
    width: 100vw;
}



/*  blockquote  */
blockquote {
  border-left: 2px solid #e7e7e7;
  padding-left: 26px;
  margin-bottom: 24px;
}



/* gutenberg – kadence block gallery
*/

.blocks-gallery-grid {
  padding-left: 0 !important;
}

.kb-gallery-ul {
  padding-left: 0 !important;
}



/* Make YouTube videos inserted via WordPress oEmbed full-width */

/*

.wp-block-embed-youtube {
	overflow: hidden;
	position: relative;
	max-width: 100%;
	height: auto;
	padding-bottom: 56.25%;
}

.wp-block-embed-youtube iframe,
.wp-block-embed-youtube object,
.wp-block-embed-youtube embed {
  position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

*/
